{
  "navigationBarTitleText": "",
  "usingComponents": {
    "van-popup": "/dist/popup/index",
    "van-tab": "/dist/tab/index",
    "van-tabs": "/dist/tabs/index",
    "list-item":"../components/homeListItem/homeListItem",
    "mp-html":"/mycomponent/mp-html/index"
  }
}